.session-timer-box {
  position: fixed;
  right: 105px;
  top: 65px;
  z-index: 100;
  background: #ffffff;
  opacity: 0.9;
  height: 150px;
  width: 230px;
  padding: 0 8px 8px 8px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.session-timer-box .close {
  padding: 3px 2px;
  height: 10px;
}

.session-timer-box .text {
  margin: 20px 0 0 0;
}

.session-timer-box .timer {
  text-align: center;
}

.session-timer-box .button-extend-session {
  text-align: center;
  width: 50px;
  margin: auto;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoic2Vzc2lvbi10aW1lci5jc3MiLCJtYXBwaW5ncyI6IkFBQUE7RUFDRSxlQUFlO0VBQ2YsWUFBWTtFQUNaLFNBQVM7RUFDVCxZQUFZO0VBQ1osbUJBQW1CO0VBQ25CLFlBQVk7RUFDWixhQUFhO0VBQ2IsWUFBWTtFQUNaLHNCQUFzQjtFQUN0QiwyRkFBMkY7QUFDN0Y7O0FBRUE7RUFDRSxnQkFBZ0I7RUFDaEIsWUFBWTtBQUNkOztBQUVBO0VBQ0Usa0JBQWtCO0FBQ3BCOztBQUVBO0VBQ0Usa0JBQWtCO0FBQ3BCOztBQUVBO0VBQ0Usa0JBQWtCO0VBQ2xCLFdBQVc7RUFDWCxZQUFZO0FBQ2QiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9TZXNzaW9uVGltZXIuc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIuc2Vzc2lvbi10aW1lci1ib3gge1xuICBwb3NpdGlvbjogZml4ZWQ7XG4gIHJpZ2h0OiAxMDVweDtcbiAgdG9wOiA2NXB4O1xuICB6LWluZGV4OiAxMDA7XG4gIGJhY2tncm91bmQ6ICNmZmZmZmY7XG4gIG9wYWNpdHk6IDAuOTtcbiAgaGVpZ2h0OiAxNTBweDtcbiAgd2lkdGg6IDIzMHB4O1xuICBwYWRkaW5nOiAwIDhweCA4cHggOHB4O1xuICBib3gtc2hhZG93OiByZ2JhKDUwLCA1MCwgOTMsIDAuMjUpIDBweCAxM3B4IDI3cHggLTVweCwgcmdiYSgwLCAwLCAwLCAwLjMpIDBweCA4cHggMTZweCAtOHB4O1xufVxuXG4uc2Vzc2lvbi10aW1lci1ib3ggLmNsb3NlIHtcbiAgcGFkZGluZzogM3B4IDJweDtcbiAgaGVpZ2h0OiAxMHB4O1xufVxuXG4uc2Vzc2lvbi10aW1lci1ib3ggLnRleHQge1xuICBtYXJnaW46IDIwcHggMCAwIDA7XG59XG5cbi5zZXNzaW9uLXRpbWVyLWJveCAudGltZXIge1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG59XG5cbi5zZXNzaW9uLXRpbWVyLWJveCAuYnV0dG9uLWV4dGVuZC1zZXNzaW9uIHtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xuICB3aWR0aDogNTBweDtcbiAgbWFyZ2luOiBhdXRvO1xufSJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/